<div class="row">
	<div class="col-12 customize-header" [ngStyle]="{'background-image': 'url()'}">
	<a class="underline-link goback-link" routerLink="/task-manager">←	Volver al admin</a>
		<div class="store-img-container" [ngStyle]="{'background-image': 'url()', 'background-size':'cover'}"></div>
		<button (click)="saveAndPublish()" class="btn btn-publish">Asignar y publicar <img src="/assets/icono-mas.png"></button>
		<h5 class="purple-text ">Nombre del comercio</h5>
		<p class="purple-text">Descripción del comercio</p>
	</div>
</div>
<div class="row">
	<ul class="nav nav-pills mb-3 section-tabs-list" id="pills-tab" role="tablist">
	  <li class="nav-item" role="presentation" *ngFor="let sect of menu.Secciones; let indexSectTabs=index">
	    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section{{indexSectTabs}}" role="tab" aria-controls="pills-home" aria-selected="true">{{sect.NombreSeccion}}</a>
	  </li>
	</ul>

<!-- modal asignar platos-->
	<div class="modal fade" id="assign-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" #modalAsigPlates>
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	      </div>
	      <div class="modal-body">
	        <h5 class="purple-text">Seleccionaste {{ getQttPlatesToDrop() }} platos</h5>
	        <p>¿A que sección quieres asignar estos platos?</p>
	        <ul class="personalizar-secciones-item customize-list">
	        	<li *ngFor="let section of menu?.Secciones">
                  <p>{{section.NombreSeccion}}</p>
                  <button class="btn-remove" (click)="dropInSection(section)">Agregar</button>
                </li>
	        </ul>
	      </div>
	      <!-- modal con ilustración --> 
	      <div class="modal-body success-modal" *ngIf="statusDropIn">
	      	<h5 class="text-center purple-text"><strong>Muy bien!</strong>¡</h5>
	      	<img src="assets/illustracion.png">
	      	<p class="text-center purple-text"><strong>Acabas de agregar con éxito {{ getQttPlatesToDrop() }} platos a la sección  "{{ dropInSectionSelected }}"</strong></p>
	      <!-- end modal con ilustracion-->
	      </div>
	    </div>
	  </div>
	</div>
<!-- end modal asignar platos -->

<!-- modal 'selecciona los platos que quieres destacar en esta oferta'-->
	<div class="modal fade" id="select-dish-modal" tabindex="-1" aria-labelledby="select-dish-modal" aria-hidden="true">
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	      </div>
	      <div class="modal-body">
	        <h5 class="purple-text text-center">Selecciona los platos que quieres destacar en esta oferta</h5>
	        <ul class="nav nav-pills mb-3 section-tabs-list" id="pills-tab" role="tablist">
			  <li class="nav-item" role="presentation">
			    <a class="nav-link show active" id="pills-home-tab" data-bs-toggle="pill" href="#section1-modal" role="tab" aria-controls="pills-home" aria-selected="true">Sección1</a>
			  </li>
			  <li class="nav-item" role="presentation">
			    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section2-modal" role="tab" aria-controls="pills-home" aria-selected="true">Sección2</a>
			  </li>
			  <li class="nav-item" role="presentation">
			    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section3-modal" role="tab" aria-controls="pills-home" aria-selected="true">Sección3</a>
			  </li>
			  <li class="nav-item" role="presentation">
			    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section4-modal" role="tab" aria-controls="pills-home" aria-selected="true">Sección4</a>
			  </li>
			</ul>
			<div class="tab-content tab-content-custom" id="pills-tabContent">
  				<div class="tab-pane fade show" id="section1-modal" role="tabpanel" aria-labelledby="pills-home-tab">
  					<p class="dish-count purple-text"><strong>8 platos</strong></p>
  					<div class="form-check">
					  <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
					  <label class="form-check-label" for="flexCheckDefault">
					    Ceviche de reineta peruano
					  </label>
					</div>
					<div class="form-check">
					  <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked>
					  <label class="form-check-label" for="flexCheckChecked">
					    Tallarines a la Huancaina
					  </label>
					</div>
  				</div>
  				<button class="btn d-block mx-auto">Destacar platos</button>
	      </div>
	      </div>
	    </div>
	  </div>
	</div>
<!-- end modal 'selecciona los platos que quieres destacar en esta oferta'-->

<!-- modal 'tienes N comercios registrados'-->
	<div class="modal fade" id="assign-store-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	  <div class="modal-dialog modal-lg">
	    <div class="modal-content">
	      <div class="modal-header">
	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	      </div>
	      <div class="modal-body px-5">
	        <h5 class="purple-text">Tienes 3 comercios registrados</h5>
	        <p>Puedes asignar este menú a 1 o más comercios</p>
	      <div class="card rest-card2">
			  <div class="row g-0">
			    <div class="col-3">
			      <img src="assets/purple-square.png" class="w-50">
			    </div>
			    <div class="col-6">
			      <div class="card-body">
			        <h5 class="card-title">Barra Chalaca Chile</h5>
			        <p class="card-text">Estos son los platos que ofrecemos en Chile</p>
			        <p class="card-text"><small class="text-muted">150 productos/30 platos</small></p>
			      </div>
			    </div>
			    <div class="col-3 rest-card-btnbox rest-card-btnbox2">
			    	<button class="btn" routerLink="/branch-store">Agregar </button>
			    </div>
			  </div>
			</div>
			<div class="card rest-card2">
			  <div class="row g-0">
			    <div class="col-3">
			      <img src="assets/purple-square.png" class="w-50">
			    </div>
			    <div class="col-6">
			      <div class="card-body">
			        <h5 class="card-title">Barra Chalaca Chile</h5>
			        <p class="card-text">Estos son los platos que ofrecemos en Chile</p>
			        <p class="card-text"><small class="text-muted">150 productos/30 platos</small></p>
			      </div>
			    </div>
			    <div class="col-3 rest-card-btnbox rest-card-btnbox2">
			    	<button class="btn" routerLink="/branch-store">Agregar </button>
			    </div>
			  </div>
			</div>
			<button class="btn btn-outline mx-5">Previsualizar</button>
			<button class="btn">Agregar para todos</button>
	      </div>
	    </div>
	  </div>
	</div>
<!-- end modal 'tienes N comercios registrados' -->


<!-- modal 'tienes N comercios registrados'-->
	<div class="modal fade" id="assign-menuname-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	  <div class="modal-dialog modal-lg">
	    <div class="modal-content">
	      <div class="modal-header">
	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	      </div>
	      <div class="modal-body px-5">
	        <h5 class="purple-text text-center">Agrega un nombre para diferenciar el menú</h5>
	        <p class="text-center">Puedes editar el nombre en cualquier momento desde la sección cartas menú</p>
	        <input type="text" name="menu-name"  class="form-control w-75 mx-auto mb-5"placeholder="Agregar nombre de catalogo">
			<button class="btn d-block mx-auto">Finalizar</button>
	      </div>
	    </div>
	  </div>
	</div>
<!-- end modal 'tienes N comercios registrados' -->


<div class="tab-content tab-content-custom" id="pills-tabContent">
	<!-- sección 1 -->
  <div class="tab-pane fade show" [class.active]="indexSectTabsPane==0" *ngFor="let sectP of menu.Secciones; let indexSectTabsPane=index" id="section{{indexSectTabsPane}}" role="tabpanel" aria-labelledby="pills-home-tab">
  	<div class="promo-name-box">
  		<h5>Nombre de la promoción</h5>
  		<p>Detalle de la promoción</p>
  		<small>Este es un texto para representar los términos y condiciones legales de una promoción </small>
  	</div>
  	<h5 class="category-name"> {{sectP.NombreSeccion}} </h5>
  	<div class="row row-cols-1 row-cols-md-3 g-4">
	  	<div class="col-4" *ngFor="let plat of sectP?.Platos;">
			<div class="card rest-card2">
			  <div class="row g-0">
			    <div class="col-4">
			    	<span class="custom-badge"><img src="assets/badge.png"></span>
			      <img src="assets/purple-square.png">
			    </div>
			    <div class="col-8">
			      <div class="card-body">
			        <h5 class="card-title">{{ plat.Nombre }}</h5>
			        <p class="card-text"> {{ plat.Descripcion }}</p>
			        <p class="price">$00.00 <span class="price-old">$00.00</span></p> 
			      </div>
			    </div>
			  </div>
			</div>
	  	</div>

  	</div>
  </div>
</div>
<button class="btn btn-info"><img src="assets/trashcan.png"></button>
</div>